## libio-all-perl 0.41

=== debian/changelog ===
libio-all-perl (0.41-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Prevents FTBFS with new Test::More versions
  * Remove patch (applied upstream)
  * Standards-Version 3.9.1 (no changes)
  * Add myself to Uploaders and Copyright
  * Use new 3.0 (quilt) source format
  * Refresh copyright information

  [ gregor herrmann ]
  * Add a patch to relax the regexp that checks for the build directory name
    in a test.

 -- gregor herrmann <gregoa@debian.org>  Thu, 20 Jan 2011 22:11:16 +0100

libio-all-perl (0.39-2) unstable; urgency=low

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders (Closes: #523234)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Really add debian/README.source.
  * Minimize debian/rules.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.3 (no changes).
  * Only run test suite when localhost is available; thanks to Joey Hess for
    the bug report (closes: #537711).

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Oct 2009 17:25:19 +0100

libio-all-perl (0.39-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Rene Mayorga ]
  * New upstream release
  * debian/control
    + Use standards-version 3.8.0 instead of 3.8.0.1
    + wrap long-lines
    + add myself to uploaders
    + add quilt as build-dep
  * debian/copyright - updated
  * debian/rules - updated using dh-make-perl, quilt added
  * debian/patches
    + fix_pod_erros.patch added
      - Just remove a trailing `;' from encoding on POD
    + debian_pack_name_at_tests.patch 
      - was direct applied on .diff.gz, this change the pathname to 
        a more debian-way name.
  * debian/README.source added

 -- Rene Mayorga <rmayorga@debian.org.sv>  Fri, 12 Dec 2008 21:04:09 -0600

libio-all-perl (0.38-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release
  * debian/control:
   + Standards-Version upgraded to 3.8.0.1 (no changes)
   + B-D: upgraded to debhelper >= 7
   + Uploaders: added me
  * debian/compat:
   + bumped to 7 (no changes)
  * debian/copyright:
   + changed link to upstream version
  * debian/rules:
   + used /usr/share/doc/debhelper/examples/rules.simple

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * Add debian/watch.
  
 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 18 Jun 2008 10:26:13 +0200

libio-all-perl (0.33-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467903

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:12 +0100

libio-all-perl (0.33-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * In t/synopsis2.t, sort the results from scanning the directories, as they
    are not specified to come back in any given order. Fixes intermittent
    FTBFS; patch backported from upstream. (Closes: #396379)

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 12 Nov 2006 19:23:29 +0100

libio-all-perl (0.33-3) unstable; urgency=low

  * Skip t/spiffy.t as it fails because of libspiffy-perl changed its
    interface (Closes: #353855).
  * Use DH_COMPAT 5.
  * Updated Maintainer address.

 -- Florian Ragwitz <rafl@debian.org>  Sun, 26 Mar 2006 21:31:20 +0200

libio-all-perl (0.33-2) unstable; urgency=low

  * New Maintainer Address.
  * Added missing libspiffy-perl dependency.

 -- Florian Ragwitz <rafl@debianforum.de>  Thu,  8 Sep 2005 13:14:45 +0200

libio-all-perl (0.33-1) unstable; urgency=low

  * Initial release (Closes: #317110).

 -- Florian Ragwitz <florian@mookooh.org>  Wed,  6 Jul 2005 13:39:16 +0200
