## libio-all-perl 0.44

=== debian/changelog ===
libio-all-perl (0.44-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Thu, 06 Oct 2011 20:25:29 +0200

libio-all-perl (0.43-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Chris Butler ]
  * New upstream release
  * Update years of upstream copyright
  * Add myself to Uploaders
  * Updated Standards-Version to 3.9.2 (no changes required)

 -- Chris Butler <chrisb@debian.org>  Sat, 30 Jul 2011 12:21:03 +0200
