=== debian/control ===
Source: libio-all-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Rene Mayorga <rmayorga@debian.org.sv>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>, Chris Butler <chrisb@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libfile-readbackwards-perl,
 libio-string-perl,
 libmldbm-perl,
 libspiffy-perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/IO-All/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libio-all-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-all-perl.git

Package: libio-all-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libspiffy-perl
Suggests: libdb-file-lock-perl,
 libfile-readbackwards-perl,
 libfreezethaw-perl,
 libio-string-perl,
 libmldbm-perl
Description: Perl module for unified IO operations
 IO::All combines all of the best Perl IO modules into a single Spiffy object
 oriented interface to greatly simplify your everyday Perl IO idioms. It
 exports a single function called io, which returns a new IO::All object. And
 that object can do it all!
 .
 The IO::All object is a proxy for IO::File, IO::Dir, IO::Socket, IO::String,
 Tie::File, File::Spec, File::Path and File::ReadBackwards; as well as all the
 DBM and MLDBM modules. You can use most of the methods found in these classes
 and in IO::Handle (which they inherit from). IO::All adds dozens of other
 helpful idiomatic methods including file stat and manipulation functions.
