=== debian/watch ===
version=3
http://search.cpan.org/dist/IO-All/  .+/IO-All-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
