## libio-all-perl 0.46

=== debian/changelog ===
libio-all-perl (0.46-1) unstable; urgency=low

  * Team upload.
  * d/control: Update standards version.
  * d/copyright: Update format and field names.
  * d/copyright: Update copyright years.
  * d/copyright: Add new copyright holder Brian Ingerson.
  * New upstream release.

 -- Nuno Carvalho <smash@cpan.org>  Tue, 07 Aug 2012 19:38:05 +0100
