=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libio-string-perl,
  libmldbm-perl,
  libspiffy-perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/IO-All/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libio-all-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-all-perl.git
