## libio-all-perl 0.50

=== debian/changelog ===
libio-all-perl (0.50-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Damyan Ivanov ]
  * Imported Upstream version 0.50
  * debian/copyright:
    + drop inc/Module/Install stanca, not present in the source any more
    + bump years of Ingy döt Net copyright
    + change Homepage following upstream
    + drop dirname.patch, not applicable anymore
  * claim conformance with Policy 3.9.4

 -- Damyan Ivanov <dmn@debian.org>  Sat, 19 Oct 2013 17:15:24 +0300
