=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
  libio-string-perl,
  libmldbm-perl,
  libspiffy-perl
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/IO-All/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libio-all-perl.git
+Standards-Version: 3.9.4
+Homepage: https://github.com/ingydotnet/io-all-pm
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-all-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-all-perl.git
 
 Package: libio-all-perl
