=== debian/watch ===
version=3
https://metacpan.org/release/IO-All/  .+/IO-All-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
