## libio-all-perl 0.54

=== debian/changelog ===
libio-all-perl (0.54-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- Axel Beckert <abe@debian.org>  Wed, 22 Jan 2014 19:23:42 +0100

libio-all-perl (0.52-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    + io->file('…')->assert no more creates directory instead of file
      (Closes: #733680)

 -- Axel Beckert <abe@debian.org>  Thu, 16 Jan 2014 23:41:19 +0100

libio-all-perl (0.51-1) unstable; urgency=low

  * Team upload

  * New upstream release
  * Change homepage back to MetaCPAN.org URL as that one's more
    informative with regards to new upstream releases. There is also a
    link to GitHub while the GitHub page links back to search.cpan.org.
  * Bump Standards-Version to 3.9.5 (no changes)
  * Apply wrap-and-sort
  * Bump debhelper compatibility to 9
    + Gets rid of dh_pysupport deprecation warning
    + Update versioned debhelper build-dependency accordingly

 -- Axel Beckert <abe@debian.org>  Tue, 31 Dec 2013 02:40:41 +0100
