## libio-all-perl 0.67

=== debian/changelog ===
libio-all-perl (0.67-1) unstable; urgency=medium

  * New upstream release.
  * Update upstream copyright notice.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Aug 2014 14:26:22 +0200

libio-all-perl (0.66-1) unstable; urgency=medium

  * New upstream release.
  * Install new documentation and examples.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jul 2014 22:54:28 +0200

libio-all-perl (0.65-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Jun 2014 14:01:28 +0200

libio-all-perl (0.63-1) unstable; urgency=medium

  * New upstream release.
  * Add build dependency on netbase to avoid warning during tests.

 -- gregor herrmann <gregoa@debian.org>  Thu, 12 Jun 2014 18:37:56 +0200

libio-all-perl (0.62-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.62

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 08 Jun 2014 11:57:49 +0200

libio-all-perl (0.61-1) unstable; urgency=medium

  * New upstream release

 -- Axel Beckert <abe@debian.org>  Fri, 09 May 2014 01:51:44 +0200

libio-all-perl (0.59-1) unstable; urgency=medium

  * New upstream release
  * Add myself to Uploaders

 -- Axel Beckert <abe@debian.org>  Sat, 08 Mar 2014 16:07:43 +0100

libio-all-perl (0.57-1) unstable; urgency=medium

  * New upstream release.
  * Update years of copyright.
  * Update Build-Depends-Indep and Suggests.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Feb 2014 21:52:15 +0100
