=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
            Rene Mayorga <rmayorga@debian.org.sv>,
            Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>,
-           Chris Butler <chrisb@debian.org>
+           Chris Butler <chrisb@debian.org>,
+           Axel Beckert <abe@debian.org>
 Build-Depends: debhelper (>= 9~)
 Build-Depends-Indep: libfile-readbackwards-perl,
-                     libio-string-perl,
                      libmldbm-perl,
                      libspiffy-perl,
+                     netbase,
                      perl
 Standards-Version: 3.9.5
 Homepage: https://metacpan.org/release/IO-All
@@ -24,9 +25,9 @@
          ${misc:Depends},
          ${perl:Depends}
 Suggests: libdb-file-lock-perl,
+          libfile-mimeinfo-perl,
           libfile-readbackwards-perl,
           libfreezethaw-perl,
-          libio-string-perl,
           libmldbm-perl
 Description: Perl module for unified IO operations
  IO::All combines all of the best Perl IO modules into a single Spiffy object
