## libio-all-perl 0.79

=== debian/changelog ===
libio-all-perl (0.79-1) unstable; urgency=medium

  * New upstream release

 -- Axel Beckert <abe@debian.org>  Wed, 10 Sep 2014 22:17:33 +0200

libio-all-perl (0.78-1) unstable; urgency=medium

  * New upstream release

 -- Axel Beckert <abe@debian.org>  Sat, 30 Aug 2014 15:26:03 +0200

libio-all-perl (0.75-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Import new upstream release

 -- Axel Beckert <abe@debian.org>  Mon, 18 Aug 2014 18:50:06 +0200

libio-all-perl (0.68-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 21:51:42 +0200
