=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Standards-Version: 3.9.5
 Homepage: https://metacpan.org/release/IO-All
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-all-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-all-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-all-perl.git
 
 Package: libio-all-perl
 Architecture: all
