## libio-all-perl 0.86

=== debian/changelog ===
libio-all-perl (0.86-2) unstable; urgency=medium

  * Patch in a switch to use installed IO::All when running under
    autopkgtest. (Closes: #785029)
  * Add libfile-copy-recursive-perl to Build-Depends-Indep to be able to
    run all tests in t/copy.t.

 -- Axel Beckert <abe@debian.org>  Thu, 14 May 2015 16:43:53 +0200

libio-all-perl (0.86-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Imported upstream version 0.86
  * Declare compliance with Debian Policy 3.9.6 (no further changes)
  * Add "Testsuite: autopkgtest-pkg-perl" header.

 -- Axel Beckert <abe@debian.org>  Sun, 26 Apr 2015 04:26:50 +0200
