=== debian/control ===
--- 
+++ 
@@ -9,15 +9,17 @@
            Chris Butler <chrisb@debian.org>,
            Axel Beckert <abe@debian.org>
 Build-Depends: debhelper (>= 9~)
-Build-Depends-Indep: libfile-readbackwards-perl,
+Build-Depends-Indep: libfile-copy-recursive-perl,
+                     libfile-readbackwards-perl,
                      libmldbm-perl,
                      libspiffy-perl,
                      netbase,
                      perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://metacpan.org/release/IO-All
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-all-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-all-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libio-all-perl
 Architecture: all
