=== debian/control ===
--- 
+++ 
@@ -1,25 +1,21 @@
 Source: libio-all-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>,
+           Axel Beckert <abe@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           Rene Mayorga <rmayorga@debian.org.sv>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           gregor herrmann <gregoa@debian.org>,
-           Chris Butler <chrisb@debian.org>,
-           Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 9~)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libfile-copy-recursive-perl,
                      libfile-readbackwards-perl,
                      libmldbm-perl,
                      libspiffy-perl,
                      netbase,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-all-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-all-perl.git
 Homepage: https://metacpan.org/release/IO-All
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-all-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-all-perl.git
-Testsuite: autopkgtest-pkg-perl
 
 Package: libio-all-perl
 Architecture: all
