=== debian/watch ===
version=4
https://metacpan.org/release/IO-All  .+/IO-All-v?@ANY_VERSION@@ARCHIVE_EXT@$
